body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
em, b, i {
	font-style:normal;
}
p {
	line-height:1.25em;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}
a:hover, a:active {
	text-decoration:underline;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
img, a img {
	border:0 none;
}
ul, ol {
	list-style-type:none;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.bg_bottom_owner {
}
#page_body {
}
.bg_top_owner {
}
.bg_top_h_tile {
}
.lt86 .banner {
}
body {
	background:none;
}
#nav_box_lt31 {
}
.bg_center_v_tile {
}
.float_fuceng_gy {
	position:fixed;
	left:3%;
	top:50%;
	font-size:26px;
	font-family:arial;
	color:#178ab4;
	float:left;
	z-index:999;
}
.weixin_share_gy {
	position:fixed;
	right:3%;
	top:50%;
}
.dyw5210_colse_img {
	position:fixed;
	right:3%;
	top:47%;
}
.dyw5210_colse_img img {
	display:block;
}
.column_wrapper_1200 {
	margin:0 auto;
	width:1200px;
	text-align:left;
	clear:both;
}
.pc_dyw531_header {
	display:block;
	width:1200px;
	margin:0 auto;
	height:74px;
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1458032374386565/pc_dyw531_bg.jpg) repeat-x;
	line-height:74px;
}
.pc_dyw531_header .left_text1 {
	float:left;
	font-size:30px;
	font-family:"微软雅黑";
	color:#ffecc8;
}
.pc_dyw531_header .left_text1 a {
	color:#ffecc8;
	padding-left:70px;
}
.pc_dyw531_header .right_text1 {
	float:right;
	font-size:16px;
	font-family:"Microsoft YaHei";
	color:#ffecc8;
	padding-right:70px;
}
.pc_dyw531_header .right_text1 a {
	color:#ffecc8;
	margin-left:33px;
	float:left;
}
.main_visual_385 {
	height:2.19rem;
	overflow:hidden;
	position:relative;
	width:100%;
	margin-top:0.12rem;
	margin-left:0.05rem;
	background-color:#e0e0e0;
	display:none;
}
.main_image_385 {
	height:2.54rem;
	overflow:hidden;
	position:relative;
}
.main_image_385 ul {
	width:100% !important;
	height:2.54rem;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
}
.main_image_385 li {
	float:left;
	height:2.54rem;
	width:100% !important;
}
.main_image_385 li img {
	display:block;
	width:100%;
}
.main_image_385 li a {
	display:block;
	width:100%;
	height:2.56rem;
}
div.flicking_con_385 {
	position:absolute;
	top:2.0rem;
	z-index:999;
	height:0.21rem;
	text-align:center;
	width:100%;
}
div.flicking_con_385 a {
	width:0.43rem;
	height:0.06rem;
	margin-left:0.2rem;
	padding:0;
	background:#ffffff 0 0 no-repeat;
	display:inline-block;
	text-indent:-10rem;
	text-align:center;
}
div.flicking_con_385 a.on_385 {
	background-position:0 -0.21rem;
	background:#bc1e03;
}
.column_wrapper_1200:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.lxyz_leftdyw359 {
	width:370px;
	float:left;
	overflow:hidden;
}
.mr_45 {
	margin:0px 45px;
}
.img_list {
	width:1200px;
	overflow:hidden;
	margin:20px 0px 40px;
}
.img_list img {
	display:inline;
	margin-right:45px;
	float:left;
	width:370px;
	height:65px;
}
.img_list .mar_r0 {
	margin-right:0px;
}
.lxyz_tszl_dyw359 {
	padding:12px 0px 0px 0px;
}